JHSEARCH(1)

NAME
jhsearch - JavaHelp command line utility

SYNOPSIS

jhsearch database_directory

PARAMETERS

database_directory
    datadase directory is created by command jhindexer.

DESCRIPTION
jhsearch command is a command-line program that can be used to query the JavaHelp system full-text search database created with the jhindexer command. The jhsearch command can be used to verify the validity of a search database without invoking the help viewer.

SEE ALSO
jhindexer (1)